Publicidad

Apple sugiere a los usuarios de iPhone 5 actualizar sus dispositivos con iOS 10.3.4

Apple sugiere a los usuarios de iPhone 5 actualizar sus dispositivos con iOS 10.3.4
10 comentarios

Publicidad

Publicidad

La compañía de la manzana está empezando a advertir a los propietarios de iPhone 5 que actualicen sus dispositivos desde su versión actual de iOS a iOS 10.3.4 antes del 3 de noviembre, para continuar usando la App Store y iCloud. De lo contrario, los usuarios que actualicen después de esa fecha, tendrán que actualizar sus equipos realizando una copia de seguridad y haciendo una restauración de sus equipos con un Mac o PC.

Apple emitió una actualización en julio de iOS 10.3.4, para algunos modelos más antiguos de iPhone y iPad, incluido el iPhone 5. Con esta actualización, la compañía solucionó un error relacionado con el GPS que se había reportado por los usuarios, y también una serie de errores de estabilidad y seguridad para todos aquellos que utilicen dispositivos iOS antiguos que ya no puedan ejecutar iOS 11 o superior.

De acuerdo a 9to5Mac, varios propietarios de iPhone 5 han estado recibiendo notificaciones sobre la necesidad de actualizar a iOS 10.3.4 antes de la fecha límite para "continuar usando App Store, iCloud, correo electrónico, web y otros servicios". Si las actualizaciones no se realizan a tiempo, la compañía asegura que los usuarios "tendrán que hacer una copia de seguridad y restaurar los dispositivos utilizando un Mac o un PC para actualizar, porque las actualizaciones de software por aire y la Copia de seguridad de iCloud no funcionarán".

Con la notificación llegan enlaces para que los usuarios de iPhone 5 puedan actualizar de inmediato o para obtener más información al respecto. La lista completa de dispositivos afectados y que necesitan actualizarse a iOS 10.3.4 son el iPhone 5 mencionado anteriormente, y el iPad de cuarta generación con Wi-Fi y tecnología celular.

Actualiza tus dispositivos antiguos

Action Required Iphone 5

iOS 10.3.4 puede actualizarse en los iPad de cuarta generación y los iPhone 5. Si tienes dispositivos más antiguos esta actualización no se puede aplicar, y por eso si cuentas con un iPhone 4s, iPad mini Wi-Fi y Cellular de primera generación, iPad 2 con Wi-Fi y CDMA Cellular, y el iPad de tercera generación con Wi-Fi y Cellular deberías actualizarte a iOS 9.3.6.

Temas

Publicidad

Publicidad

Inicio
Compartir